[LocalizedFileNames]
wheat_stage2.png=@wheat_stage2.png,0
wheat_stage1.png=@wheat_stage1.png,0
wheat_stage0.png=@wheat_stage0.png,0
wheat_stage5.png=@wheat_stage5.png,0
wheat_stage6.png=@wheat_stage6.png,0
wheat_stage7_1.png=@wheat_stage7_1.png,0
wheat_stage7top_1.png=@wheat_stage7top_1.png,0
wheat_stage7_2.png=@wheat_stage7_2.png,0
wheat_stage7top_2.png=@wheat_stage7top_2.png,0
wheat_stage4.png=@wheat_stage4.png,0
wheat_stage3.png=@wheat_stage3.png,0
